<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: MINI51 Peripherals</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a>  </div>
  <div class="headertitle"><div class="title">MINI51 Peripherals<div class="ingroups"><a class="el" href="../../dd/d47/group___m_i_n_i51___definitions.html">MINI51 Definitions</a> &raquo; <a class="el" href="../../da/da1/group___m_i_n_i51___c_m_s_i_s.html">Device CMSIS Definitions</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for MINI51 Peripherals:</div>
<div class="dyncontent">
<div class="center"><img src="../../d2/d17/group___m_i_n_i51___peripherals.png" border="0" usemap="#ad2_2d17_2group______m__i__n__i51______peripherals" alt=""/></div>
<map name="ad2_2d17_2group______m__i__n__i51______peripherals" id="ad2_2d17_2group______m__i__n__i51______peripherals">
<area shape="rect" href="../../da/da1/group___m_i_n_i51___c_m_s_i_s.html" title=" " alt="" coords="5,5,175,31"/>
<area shape="rect" title=" " alt="" coords="223,5,353,31"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d99/struct_a_c_m_p___t.html">ACMP_T</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6c9f1007f077a0ca9b7e3a651cddea31"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6c9f1007f077a0ca9b7e3a651cddea31">ACMP_CMPCR_ACMPEN_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga6c9f1007f077a0ca9b7e3a651cddea31"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa648b382612137cb1bda2923f7a21481"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaa648b382612137cb1bda2923f7a21481">ACMP_CMPCR_ACMPEN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6c9f1007f077a0ca9b7e3a651cddea31">ACMP_CMPCR_ACMPEN_Pos</a>)</td></tr>
<tr class="separator:gaa648b382612137cb1bda2923f7a21481"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafd06ef343ac7498981681da3a23259e2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gafd06ef343ac7498981681da3a23259e2">ACMP_CMPCR_ACMPIE_Pos</a>&#160;&#160;&#160;(1)</td></tr>
<tr class="separator:gafd06ef343ac7498981681da3a23259e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab2afc738ef9fbed2d45da372fb809453"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gab2afc738ef9fbed2d45da372fb809453">ACMP_CMPCR_ACMPIE_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gafd06ef343ac7498981681da3a23259e2">ACMP_CMPCR_ACMPIE_Pos</a>)</td></tr>
<tr class="separator:gab2afc738ef9fbed2d45da372fb809453"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0d92b5805a86701deb8a9d1cba4087ee"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga0d92b5805a86701deb8a9d1cba4087ee">ACMP_CMPCR_HYSEN_Pos</a>&#160;&#160;&#160;(2)</td></tr>
<tr class="separator:ga0d92b5805a86701deb8a9d1cba4087ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga96c9318f0dd048546c85078766855568"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga96c9318f0dd048546c85078766855568">ACMP_CMPCR_HYSEN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga0d92b5805a86701deb8a9d1cba4087ee">ACMP_CMPCR_HYSEN_Pos</a>)</td></tr>
<tr class="separator:ga96c9318f0dd048546c85078766855568"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1432115617e2faaa1c386defe8b30e66"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga1432115617e2faaa1c386defe8b30e66">ACMP_CMPCR_NEGSEL_Pos</a>&#160;&#160;&#160;(4)</td></tr>
<tr class="separator:ga1432115617e2faaa1c386defe8b30e66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga41f4af95923dfdc23caf3c100ef4b10e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga41f4af95923dfdc23caf3c100ef4b10e">ACMP_CMPCR_NEGSEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga1432115617e2faaa1c386defe8b30e66">ACMP_CMPCR_NEGSEL_Pos</a>)</td></tr>
<tr class="separator:ga41f4af95923dfdc23caf3c100ef4b10e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2ecd60840d8e2fdcdc5a3217ba29f70c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga2ecd60840d8e2fdcdc5a3217ba29f70c">ACMP_CMPCR_RISING_Pos</a>&#160;&#160;&#160;(8)</td></tr>
<tr class="separator:ga2ecd60840d8e2fdcdc5a3217ba29f70c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaac67e5dfe6d71dfb193ac44b6a662c7b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaac67e5dfe6d71dfb193ac44b6a662c7b">ACMP_CMPCR_RISING_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga2ecd60840d8e2fdcdc5a3217ba29f70c">ACMP_CMPCR_RISING_Pos</a>)</td></tr>
<tr class="separator:gaac67e5dfe6d71dfb193ac44b6a662c7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga789bda6a2de836c50af3b41ab80a2a73"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga789bda6a2de836c50af3b41ab80a2a73">ACMP_CMPCR_FALLING_Pos</a>&#160;&#160;&#160;(9)</td></tr>
<tr class="separator:ga789bda6a2de836c50af3b41ab80a2a73"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab5e5839b80c5ec8e300567f643b7c0cc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gab5e5839b80c5ec8e300567f643b7c0cc">ACMP_CMPCR_FALLING_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga789bda6a2de836c50af3b41ab80a2a73">ACMP_CMPCR_FALLING_Pos</a>)</td></tr>
<tr class="separator:gab5e5839b80c5ec8e300567f643b7c0cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3c55a3fe03102b3b06b4885656c2785e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga3c55a3fe03102b3b06b4885656c2785e">ACMP_CMPCR_CPPSEL_Pos</a>&#160;&#160;&#160;(29)</td></tr>
<tr class="separator:ga3c55a3fe03102b3b06b4885656c2785e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga677200f6c24156ad3eac66e3cdfe6017"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga677200f6c24156ad3eac66e3cdfe6017">ACMP_CMPCR_CPPSEL_Msk</a>&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga3c55a3fe03102b3b06b4885656c2785e">ACMP_CMPCR_CPPSEL_Pos</a>)</td></tr>
<tr class="separator:ga677200f6c24156ad3eac66e3cdfe6017"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6df27a1063df41530d71d3ea6f740f97"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6df27a1063df41530d71d3ea6f740f97">ACMP_CMPSR_ACMPF0_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga6df27a1063df41530d71d3ea6f740f97"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga297c4a2126cf4e9f249715a2d857a931"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga297c4a2126cf4e9f249715a2d857a931">ACMP_CMPSR_ACMPF0_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6df27a1063df41530d71d3ea6f740f97">ACMP_CMPSR_ACMPF0_Pos</a>)</td></tr>
<tr class="separator:ga297c4a2126cf4e9f249715a2d857a931"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga827696e3c59f45c22c994e26e9e7dc06"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga827696e3c59f45c22c994e26e9e7dc06">ACMP_CMPSR_ACMPF1_Pos</a>&#160;&#160;&#160;(1)</td></tr>
<tr class="separator:ga827696e3c59f45c22c994e26e9e7dc06"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1212c74eb0273dd8e7e0b2a1baec6f03"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga1212c74eb0273dd8e7e0b2a1baec6f03">ACMP_CMPSR_ACMPF1_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga827696e3c59f45c22c994e26e9e7dc06">ACMP_CMPSR_ACMPF1_Pos</a>)</td></tr>
<tr class="separator:ga1212c74eb0273dd8e7e0b2a1baec6f03"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga11028f8da0fac31f7df3719f7b0fa11c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga11028f8da0fac31f7df3719f7b0fa11c">ACMP_CMPSR_ACMPCO0_Pos</a>&#160;&#160;&#160;(2)</td></tr>
<tr class="separator:ga11028f8da0fac31f7df3719f7b0fa11c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaccac9ea4d8268ac34e57a45f41d9d56b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaccac9ea4d8268ac34e57a45f41d9d56b">ACMP_CMPSR_ACMPCO0_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga11028f8da0fac31f7df3719f7b0fa11c">ACMP_CMPSR_ACMPCO0_Pos</a>)</td></tr>
<tr class="separator:gaccac9ea4d8268ac34e57a45f41d9d56b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga62af3b385dc816996e5dd7c4d84c1640"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga62af3b385dc816996e5dd7c4d84c1640">ACMP_CMPSR_ACMPCO1_Pos</a>&#160;&#160;&#160;(3)</td></tr>
<tr class="separator:ga62af3b385dc816996e5dd7c4d84c1640"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga360ad614b12864e2143194a17e2b61a6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga360ad614b12864e2143194a17e2b61a6">ACMP_CMPSR_ACMPCO1_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga62af3b385dc816996e5dd7c4d84c1640">ACMP_CMPSR_ACMPCO1_Pos</a>)</td></tr>
<tr class="separator:ga360ad614b12864e2143194a17e2b61a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa76481b9005656e7dc57ea1f45cc3793"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaa76481b9005656e7dc57ea1f45cc3793">ACMP_CMPRVCR_CRVS_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:gaa76481b9005656e7dc57ea1f45cc3793"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga39b3cd31e1050ac57b4e15c722640c8d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga39b3cd31e1050ac57b4e15c722640c8d">ACMP_CMPRVCR_CRVS_Msk</a>&#160;&#160;&#160;(0xful &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaa76481b9005656e7dc57ea1f45cc3793">ACMP_CMPRVCR_CRVS_Pos</a>)</td></tr>
<tr class="separator:ga39b3cd31e1050ac57b4e15c722640c8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac76dfc32b395807cbbe376ac6fe822d8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gac76dfc32b395807cbbe376ac6fe822d8">ACMP_CMPRVCR_OUT_SEL_Pos</a>&#160;&#160;&#160;(7)</td></tr>
<tr class="separator:gac76dfc32b395807cbbe376ac6fe822d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga82341abd89293b529f78e2f40e8e61de"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga82341abd89293b529f78e2f40e8e61de">ACMP_CMPRVCR_OUT_SEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gac76dfc32b395807cbbe376ac6fe822d8">ACMP_CMPRVCR_OUT_SEL_Pos</a>)</td></tr>
<tr class="separator:ga82341abd89293b529f78e2f40e8e61de"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >MINI51 Device Specific Peripheral registers structures </p>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="gaa648b382612137cb1bda2923f7a21481" name="gaa648b382612137cb1bda2923f7a21481"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa648b382612137cb1bda2923f7a21481">&#9670;&nbsp;</a></span>ACMP_CMPCR_ACMPEN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_ACMPEN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6c9f1007f077a0ca9b7e3a651cddea31">ACMP_CMPCR_ACMPEN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: ACMPEN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00240">240</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga6c9f1007f077a0ca9b7e3a651cddea31" name="ga6c9f1007f077a0ca9b7e3a651cddea31"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6c9f1007f077a0ca9b7e3a651cddea31">&#9670;&nbsp;</a></span>ACMP_CMPCR_ACMPEN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_ACMPEN_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<pre class="fragment">@addtogroup ACMP_CONST ACMP Bit Field Definition
Constant Definitions for ACMP Controller
</pre><p> <a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: ACMPEN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00239">239</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gab2afc738ef9fbed2d45da372fb809453" name="gab2afc738ef9fbed2d45da372fb809453"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab2afc738ef9fbed2d45da372fb809453">&#9670;&nbsp;</a></span>ACMP_CMPCR_ACMPIE_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_ACMPIE_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gafd06ef343ac7498981681da3a23259e2">ACMP_CMPCR_ACMPIE_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: ACMPIE Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00243">243</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gafd06ef343ac7498981681da3a23259e2" name="gafd06ef343ac7498981681da3a23259e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafd06ef343ac7498981681da3a23259e2">&#9670;&nbsp;</a></span>ACMP_CMPCR_ACMPIE_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_ACMPIE_Pos&#160;&#160;&#160;(1)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: ACMPIE Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00242">242</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga677200f6c24156ad3eac66e3cdfe6017" name="ga677200f6c24156ad3eac66e3cdfe6017"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga677200f6c24156ad3eac66e3cdfe6017">&#9670;&nbsp;</a></span>ACMP_CMPCR_CPPSEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_CPPSEL_Msk&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga3c55a3fe03102b3b06b4885656c2785e">ACMP_CMPCR_CPPSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: CPP0SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00258">258</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga3c55a3fe03102b3b06b4885656c2785e" name="ga3c55a3fe03102b3b06b4885656c2785e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3c55a3fe03102b3b06b4885656c2785e">&#9670;&nbsp;</a></span>ACMP_CMPCR_CPPSEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_CPPSEL_Pos&#160;&#160;&#160;(29)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: CPP0SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00257">257</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gab5e5839b80c5ec8e300567f643b7c0cc" name="gab5e5839b80c5ec8e300567f643b7c0cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab5e5839b80c5ec8e300567f643b7c0cc">&#9670;&nbsp;</a></span>ACMP_CMPCR_FALLING_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_FALLING_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga789bda6a2de836c50af3b41ab80a2a73">ACMP_CMPCR_FALLING_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: FALLING Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00255">255</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga789bda6a2de836c50af3b41ab80a2a73" name="ga789bda6a2de836c50af3b41ab80a2a73"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga789bda6a2de836c50af3b41ab80a2a73">&#9670;&nbsp;</a></span>ACMP_CMPCR_FALLING_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_FALLING_Pos&#160;&#160;&#160;(9)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: FALLING Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00254">254</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga96c9318f0dd048546c85078766855568" name="ga96c9318f0dd048546c85078766855568"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga96c9318f0dd048546c85078766855568">&#9670;&nbsp;</a></span>ACMP_CMPCR_HYSEN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_HYSEN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga0d92b5805a86701deb8a9d1cba4087ee">ACMP_CMPCR_HYSEN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: HYSEN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00246">246</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga0d92b5805a86701deb8a9d1cba4087ee" name="ga0d92b5805a86701deb8a9d1cba4087ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0d92b5805a86701deb8a9d1cba4087ee">&#9670;&nbsp;</a></span>ACMP_CMPCR_HYSEN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_HYSEN_Pos&#160;&#160;&#160;(2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: HYSEN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00245">245</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga41f4af95923dfdc23caf3c100ef4b10e" name="ga41f4af95923dfdc23caf3c100ef4b10e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga41f4af95923dfdc23caf3c100ef4b10e">&#9670;&nbsp;</a></span>ACMP_CMPCR_NEGSEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_NEGSEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga1432115617e2faaa1c386defe8b30e66">ACMP_CMPCR_NEGSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: NEGSEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00249">249</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga1432115617e2faaa1c386defe8b30e66" name="ga1432115617e2faaa1c386defe8b30e66"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1432115617e2faaa1c386defe8b30e66">&#9670;&nbsp;</a></span>ACMP_CMPCR_NEGSEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_NEGSEL_Pos&#160;&#160;&#160;(4)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: NEGSEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00248">248</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gaac67e5dfe6d71dfb193ac44b6a662c7b" name="gaac67e5dfe6d71dfb193ac44b6a662c7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaac67e5dfe6d71dfb193ac44b6a662c7b">&#9670;&nbsp;</a></span>ACMP_CMPCR_RISING_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_RISING_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga2ecd60840d8e2fdcdc5a3217ba29f70c">ACMP_CMPCR_RISING_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: RISING Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00252">252</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga2ecd60840d8e2fdcdc5a3217ba29f70c" name="ga2ecd60840d8e2fdcdc5a3217ba29f70c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2ecd60840d8e2fdcdc5a3217ba29f70c">&#9670;&nbsp;</a></span>ACMP_CMPCR_RISING_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPCR_RISING_Pos&#160;&#160;&#160;(8)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T::CMPCR</a>: RISING Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00251">251</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga39b3cd31e1050ac57b4e15c722640c8d" name="ga39b3cd31e1050ac57b4e15c722640c8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga39b3cd31e1050ac57b4e15c722640c8d">&#9670;&nbsp;</a></span>ACMP_CMPRVCR_CRVS_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPRVCR_CRVS_Msk&#160;&#160;&#160;(0xful &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gaa76481b9005656e7dc57ea1f45cc3793">ACMP_CMPRVCR_CRVS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga16548e4d8ae485370820c9bccbf9786d">ACMP_T::CMPRVCR</a>: CRVS Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00273">273</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gaa76481b9005656e7dc57ea1f45cc3793" name="gaa76481b9005656e7dc57ea1f45cc3793"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa76481b9005656e7dc57ea1f45cc3793">&#9670;&nbsp;</a></span>ACMP_CMPRVCR_CRVS_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPRVCR_CRVS_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga16548e4d8ae485370820c9bccbf9786d">ACMP_T::CMPRVCR</a>: CRVS Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00272">272</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga82341abd89293b529f78e2f40e8e61de" name="ga82341abd89293b529f78e2f40e8e61de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga82341abd89293b529f78e2f40e8e61de">&#9670;&nbsp;</a></span>ACMP_CMPRVCR_OUT_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPRVCR_OUT_SEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#gac76dfc32b395807cbbe376ac6fe822d8">ACMP_CMPRVCR_OUT_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga16548e4d8ae485370820c9bccbf9786d">ACMP_T::CMPRVCR</a>: OUT_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00276">276</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gac76dfc32b395807cbbe376ac6fe822d8" name="gac76dfc32b395807cbbe376ac6fe822d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac76dfc32b395807cbbe376ac6fe822d8">&#9670;&nbsp;</a></span>ACMP_CMPRVCR_OUT_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPRVCR_OUT_SEL_Pos&#160;&#160;&#160;(7)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga16548e4d8ae485370820c9bccbf9786d">ACMP_T::CMPRVCR</a>: OUT_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00275">275</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="gaccac9ea4d8268ac34e57a45f41d9d56b" name="gaccac9ea4d8268ac34e57a45f41d9d56b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaccac9ea4d8268ac34e57a45f41d9d56b">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPCO0_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPCO0_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga11028f8da0fac31f7df3719f7b0fa11c">ACMP_CMPSR_ACMPCO0_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPO0 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00267">267</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga11028f8da0fac31f7df3719f7b0fa11c" name="ga11028f8da0fac31f7df3719f7b0fa11c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga11028f8da0fac31f7df3719f7b0fa11c">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPCO0_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPCO0_Pos&#160;&#160;&#160;(2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPO0 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00266">266</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga360ad614b12864e2143194a17e2b61a6" name="ga360ad614b12864e2143194a17e2b61a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga360ad614b12864e2143194a17e2b61a6">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPCO1_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPCO1_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga62af3b385dc816996e5dd7c4d84c1640">ACMP_CMPSR_ACMPCO1_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPO1 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00270">270</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga62af3b385dc816996e5dd7c4d84c1640" name="ga62af3b385dc816996e5dd7c4d84c1640"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga62af3b385dc816996e5dd7c4d84c1640">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPCO1_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPCO1_Pos&#160;&#160;&#160;(3)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPO1 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00269">269</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga297c4a2126cf4e9f249715a2d857a931" name="ga297c4a2126cf4e9f249715a2d857a931"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga297c4a2126cf4e9f249715a2d857a931">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPF0_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPF0_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga6df27a1063df41530d71d3ea6f740f97">ACMP_CMPSR_ACMPF0_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPF0 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00261">261</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga6df27a1063df41530d71d3ea6f740f97" name="ga6df27a1063df41530d71d3ea6f740f97"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6df27a1063df41530d71d3ea6f740f97">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPF0_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPF0_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPF0 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00260">260</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga1212c74eb0273dd8e7e0b2a1baec6f03" name="ga1212c74eb0273dd8e7e0b2a1baec6f03"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1212c74eb0273dd8e7e0b2a1baec6f03">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPF1_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPF1_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../d2/d17/group___m_i_n_i51___peripherals.html#ga827696e3c59f45c22c994e26e9e7dc06">ACMP_CMPSR_ACMPF1_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPF1 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00264">264</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
<a id="ga827696e3c59f45c22c994e26e9e7dc06" name="ga827696e3c59f45c22c994e26e9e7dc06"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga827696e3c59f45c22c994e26e9e7dc06">&#9670;&nbsp;</a></span>ACMP_CMPSR_ACMPF1_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CMPSR_ACMPF1_Pos&#160;&#160;&#160;(1)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T::CMPSR</a>: ACMPF1 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l00263">263</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:40 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
